.bgr{
			background:#f9faff;
		}
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 25px !important;
}
.swr{
	margin-left: 25px;
  margin-top: 25px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.cryptorioform2{
	    background: #fff url(images/bg.png) center no-repeat !important;
}
.cryptorioform1{
	background: #131722 url(images/bg.png) center no-repeat !important;
}
.segment2{
	background: #fff !important;
}
.segment1{
	background: #131722 !important;
}
.text2{
	color:#131722 !important;
}
.text1{
	color:#fff !important;
}
.colorblack{
	background:#131722 !important;
	color:#fff;
}
.colorwhite{
	background:#fff !important;
	color:#131722 !important;
}
.even{
       background: #171f29 !important;
       color: #fff !important; 
}
.lgr{	padding-left: 10px;    padding-top: 27px;	color:#3898ff !important;}
@media (min-height: 400px) and (max-width: 1200px)  {
	.switch {
        width: 52px;
        height: 25px;
    }
    .slider:before {
        position: absolute;
        content: "";
        height: 17px;
        width: 17px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }
    .swr {
        margin-left: 7px;
    }	.lgr{	padding-left: 10px;    padding-top: 27px;}
}
.red{
	background:#eb6a61 !important;
}
.red:hover {
    background: #eb6a61 !important;
	color:#fff !important;
}
.crypt-blue{
	background:#364d8e;
}
.head_white{
	color:#fff;
}
.tab-content {
    max-height: 544px !important;
    overflow-y: scroll;
}

.qty{
	width: 56px; 
	background: black; 
	color: white;
}
.qty_white{
	background: #fff !important; 
	color: black !important;
}
.strike_white{
	background: #fff !important; 
	color: black !important;
}
.strike{
	background: black; 
	color: #fff;
}





		.switch1 {
  position: relative;
  display: inline-block;
  width: 47px;
  height: 25px;
}

 .slider1 {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius:15px;
  background-color: #364d8e;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider1:before {
 position: absolute;
    content: "";
    height: 16.5px;
    width: 17.5px;
    left: 5%;
    bottom: 0px;
    top: 12%;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 66px;
}


input:checked + .slider1 {
  background-color: #2196F3;
}


input:focus + .slider1 {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider1:before {
  -webkit-transform: translateX(25px);
  -ms-transform: translateX(25px);
  transform: translateX(25px);
}


.text1:after {
  position: absolute;
  top: 7px;
  right: 25px;
  content: "";
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.text1:before {
  position: absolute;
  top: 7px;
  left: 25px;
  content: "";
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.debit2{
    position: absolute;
    top: 7%;
    right: 17%;
}	
.bid1{
	position:absolute;
	
}
.mid1{
	position:absolute;
	left:45%;
}
.ask1{
	position:absolute;
	right:17%;
}
.ceckbox_clr{
	    margin-left: 7px;
}
.search_box{
	height:33px; 
	border-radius:5px; 
	display:none; 
	border:1px solid #fff;
}
.cursor_pointer{
	cursor:pointer;
}
.symbol_icon{
	font-size:24.5px; 
	color:#3898ff;
}
.symbol_tablefont{
	font-size:13.5px;
}
.text-center{
text-align:center;
}
.text-left{
text-align:left;
}
.text-right{
text-align:right;
}
.table_cancel_icon{
color:#eb6a61;
}
.price_type{
	padding-right:0; 
	font-size:15.5;
}
.debit_boxr{
	padding-right:0; 
	padding-top:13px; 
	font-size:14; 
	height:135px;
}
.automation_size{
	padding-right:0; 
	padding-top:7px; 
	font-size:14.5;
}

	.manage_att{
		           position: absolute !important;
    height: 6%;
    width: 5% !important;
    right: 5%;
    padding: 0;
    padding-left: 10px;
    padding-top: 9px;
    border-radius: 10px;
		}
				.manage_att1{
		           position: absolute !important;
    height: 6%;
    width: 5% !important;
    right: 12%;
    padding: 0;
    padding-left: 10px;
    padding-top: 9px;
    border-radius: 10px;
		}
		.padding{
			padding:0 !important;
		}
		.table_height{
		height: 376px;
		}
		@media (min-height: 400px) and (max-width: 1200px)  {
			.padding{
			padding-right: 30px !important;
            padding-left: 30px !important;
			}
			.table_height{
				height: auto;
			}
		}
		
.observation_note{
	height:110px;
	width:75%;
	background:black;
	color:#fff;
	border:1px solid #fff;
}		


/****/


.symbol_tablefont td, .symbol_tablefont th{
	padding-left: 4px;
	padding-right: 4px;
}
.form_padding{
padding:12px;	
}

.table thead th {
position: sticky;
 top: 0;
     z-index: 10;
    background: #364d8e;
}
.table thead th i{
	font-size: 17px;
    margin-left: 4px;
	color: #3898ff;
}


.modal {
	z-index: 20000;
}
.crypt-dark .modal {
	background: #474b51d1;
}
.crypt-dark .modal-content {
	background-color: #171f29;
}
.copy_token_div input{
	width:auto;
}
.copy_btn {
    background: #eb6a61 !important;
    border: none !important;
    color: #fff;
	padding: 0.375rem 0.75rem;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    display: block;
    width: auto;
    transition: all 0.4s ease;
}
.symbol_div form{
display:flex;
}
.symbol_div input{
	width:auto;
}
.symbol_btn {
    background: #eb6a61 !important;
    border: none !important;
    color: #fff;
	padding: 0.375rem 0.75rem;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    display: block;
    width: auto;
    transition: all 0.4s ease;
}



body.crypt-dark .crypt-table-hover tr:hover {
    background: #242e3ec4 !important;
    cursor: pointer;
}

.tradingview-widget-container{
	padding: 12px 16px;
}

.crypt-heading-menu li a{
	cursor:pointer;
}
.crypt-heading-menu li a i{
	font-size:15.5px;
}


.form_input_radio {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
     margin-right: 15px;
}
.form_input_radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}
.form_input_radio:hover input ~ .checkmark {
  background-color: #ccc;
}
.form_input_radio input:checked ~ .checkmark {
  background-color: #eb6a61;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.form_input_radio input:checked ~ .checkmark:after {
  display: block;
}
.form_input_radio .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
.option_chain_right_sidebar{
	flex: 0 0 40%;
    max-width: 40%;
	position: fixed;
    top: 7%;
    z-index: 20000;
	display:none;
    background: #fff;
    right: -100%;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    box-shadow: 0px 10px 20px #ddd;
}

.option_chain_right_sidebar.show {
    right: 0;
    background: #202943;
    box-shadow: 0 20px 20px #000;
}

.option_chain_right_sidebar .even {
    background: #202943 !important;
}
.option_chain_right_sidebar .close_menu{
      position: absolute;
    left: -3%;
    top: -2%;
    z-index: 13;
    font-size: 22px;
    padding: 1px;
    cursor: pointer;
}
.option_chain_right_sidebar .account_list{
       position: absolute;
    top: 2%;
    left: 5%;
}

.switch1 .span_on{
	position: absolute;
    right: 10%;
    font-size: 11px;
    top: 8%;
	display:block;
	color:white;
}
.switch1 .span_off{
	position: absolute;
    left: 10%;
    font-size: 11px;
    top: 8%;
	display:none;
	color:white;
}
td input:checked ~ .span_on{
	display:none;
}
td input:checked ~ .span_off{
	display:block;
}
body.crypt-dark{
	color:white;
}

.symbol_setting{
	font-size: 20px;
    color: #3898ff;
}
.crypt-gross-market-cap {
    margin: 15px 0 13px 0;
}


.save_order_button{
	margin: 20px 0 20px 15px;
    background: #eb6a61 !important;
    border: none !important;
    color: #fff;
    padding: 0.375rem 0.75rem;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    display: block;
    width: auto;
    transition: all 0.4s ease;
}



.red_box{
	border: 1px solid #eb6a61 !important;
}
.red_box .red{
	background : #eb6a61 !important;
}

.green_box{
	border: 1px solid #01aa78  !important;
}
.green_box .green{
	background : #01aa78 !important;
}